@charset "utf-8";
/********************
메인페이지 및 서브페이지 동시 적용.
가장 마지막에 불러오는 CSS 파일입니다.
※ 공통영역 CSS에서 부분별 개별 적용시 사용하시면 됩니다. 
********************/

/*통합홈페이지 팝업 반응형*/ 
    .PZwindow {display:flex; flex-direction:column}
    .PZwindow iframe {height: 100%;width:100%}
    .PZwindow .PZwrap img {width:100%; height: 100%;}
    .PZwindow .PZwrap a {display: block; background: #333;}

@media only screen and (max-width:768px){
    .PZwindow {width: 80% !important; top:0 !important; left:0 !important}
    .PZwindow .PZwrap {width: 100% !important; height: auto !important;}
}

@media only screen and (max-width:550px){
    .PZwindow {width: 100% !important}
}



/* z-index 수정 */
.wrap-contents {position: relative; z-index:0;}

/* gnb 수정 */
.wrap-header .head-navi .a_2 {padding: 5px 12px;}
.wrap-header .head-navi .a_2:hover:after {top: 42%; right: 7%;}

@media(max-width: 1400px) {
  .wrap-header .head-util {display: inline-block !important;}
}
@media(max-width: 1024px) {
  .wrap-header .head-navi {width: 480px;}
  .wrap-header .head-navi .a_2 {padding: 15px 15px 15px 20px;}
}
@media (min-width: 1025px) {
    .wrap-header .head-navi .div_2 {min-width: 160px; left: -20px;}
}
@media (max-width: 768px) {
    .wrap-header .head-navi {width: calc(100% - 50px);}
}
